﻿input[type="checkbox"] {
     -webkit-appearance: checkbox !important;
     -moz-appearance: checkbox !important;
     -ms-appearance: checkbox !important;
     -o-appearance: checkbox !important;
     appearance: checkbox !important;
}

#container_main {
    width: 720px;
    height: auto;
    float: right;
}
#container_left {
    width: 215px;
    float: left;
}
.menu_tab {
    width: 720px;
    margin: 0;
    padding: 0;
    letter-spacing: -.40em;
}
.menu_tab li {
    display: inline-block;
    width: 120px;
    vertical-align: bottom;
    border-top: solid 1px #CCC;
    border-left: solid 1px #CCC;
    list-style-type: none;
    background: #FAFAFA;
    color: #fff;
    text-align: center;
    letter-spacing: normal;
}
.menu_tab li:nth-last-child(1) {
    border-top: solid 1px #CCC;
    border-right: solid 1px #CCC;
    border-left: solid 1px #CCC;
}
.menu_tab li a,
.menu_tab li span {
    display: block;
    padding: 10px 0 5px 0;
    color: #666;
    font-size: 12px;
    text-decoration: none;
}
.menu_tab .tab_staff {
    border-top: solid 1px #2CB2FA;
    border-left: solid 1px #2CB2FA;
    background-color: #2CB2FA;
}
.menu_tab .tab_staff a,
.menu_tab .tab_staff span {
    color: #fff;
}
.menu_tab .tab_shoplist a:hover,
.menu_tab .tab_interview a:hover {
    opacity: 0.6;
}
.menu_tab li img {
    height: 23px;
    padding: 0 0 5px 0;
}

.select_item_box {
	width: 720px;
	height: auto;
	background: #fff;
	border-top: 2px solid #2CB2FA;
	margin: 0;
}
.select_item_box .inner_top {
	margin: 0;
	padding: 15px;
	border-bottom: dashed 1px #ccc;
}
.select_item_box .inner_top h2 {
	font-size: 18px;
	margin: 0;
	padding: 0;
}
.select_item_box .inner_top h2 span {
    display: inline-block;
	font-size: 20px;
	color: #F06;
	font-family: 'Hiragino Kaku Gothic Pro';
	margin: 0 5px;
	padding: 0;
}
.select_item_box .inner_top h2 span.resultsmall {
	margin: 0;
    font-size: 12px;
    font-weight: normal;
    color: #333;
}
.select_item_box .inner_bottom {
	margin: 0;
	padding: 10px;
}
.select_item_box .inner_bottom .ttl {
	background-color: #999;
	font-size: 14px;
	line-height: 1;
	color: #FFF;
	width: 112px;
	border-radius: 8px;         /* CSS3 */
	-moz-border-radius: 8px;    /* Firefox */
	-webkit-border-radius: 8px; /* Safari,Chrome */
	margin: 0;
	padding: 5px;
	float: left;
}
.select_item_box .inner_bottom .ttl img {
	margin: 0;
	padding: 0 5px 0 3px;
	float: left;
}
.select_item_box .inner_bottom .ttl p {
	margin: 0;
	padding: 0;
	float: left;
}

.select_item_box .inner_bottom p {
	font-size: 14px;
	margin: 0;
	padding: 10px 0 0 0;
}
.select_item_box .inner_bottom p .bt_clear {
    display: inline-block;
	padding: 0 10px 0 0;
    color: #000;
    text-decoration: none;
}
.select_item_box .inner_bottom .bt_clear span {
    display: inline-block;
    margin: 0 20px 0 5px;
    color: #666;
}
.select_item_box .inner_bottom .bt_clear:hover {
    color: #666;
    text-decoration: line-through;
}

/*表示件数＆表示切替*/
div.change {
	width: 720px;
	margin: 0 0 10px 0;
    padding: 10px 15px;
	font-family: 'Hiragino Kaku Gothic Pro';
    background-color: #f6f6f6;
}
div.change p {
    position: relative;
    top: 5px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #000;
	float: left;
    height: 20px;
}
div.change p strong {
	font-size: 12px;
}
div.change div.select {
	text-align: right;
	font-size: 12px;
	color: #000;
	float: right;
}
div.change div.select span.select_ttl {
    display: inline-block;
    margin: 0 0 0 20px;
}
div.change div.select span.selected {
    font-weight: bold;
    color: #000;
}
div.change div.select a {
    color: #06F;
}
div.change div.select a:hover {
    text-decoration: none;
}

/*ページング*/
.paging700 {
	width: 700px;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}	
.paging700_down {
	width: 700px;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}	
.paging700 ol,
.paging700_down ol {
	text-align: center;
	font-weight: normal;
	font-size: 14px;
	margin: 0;
	padding: 0;
    list-style: none;
}
.paging700 ol li,
.paging700_down ol li {
    display: inline-block;
}
.paging700 ol li a,
.paging700_down ol li a {
	color: #06F;
	font-weight: normal;
	margin: 2px;
	padding: 0.3em 0.6em;
	border: 1px solid #CCC;
	text-decoration: none;
    background-color: #fff;
}
.paging700 a:hover,
.paging700_down a:hover {
	padding: 0.3em 0.6em;
	margin: 2px;
	border: 1px solid #2480E2;
	color: #FFF;
	background: #2CB2FA;
}
.paging700 span,
.paging700_down span {
	color: #000;
	padding: 0.3em 0.6em;
	margin: 2px;
	border: 1px solid #CCC;
	background: #f6f6f6;
}
.paging700 .space,
.paging700_down .space {
    position: relative;
    top: -5px;
	color: #000;
	padding: 0.3em 0.6em;
	margin: 2px;
	border: none;
	background: none;
    font-size: 12px;
    font-weight: normal;
}
/*お店一覧*/
.shop_list {
    width: 720px;
    margin: 10px 0 0 0;
}
.shop_list .shop_listbox {
    position: relative;
    width: 720px;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px;
    background-color: #fff;
    border: solid 1px #ccc;
}
.shop_list .shop_listbox .demoSpan1 {
    width:25px;
    height:25px;
}
.shop_list .shop_listbox .demoSpan1:before {
    position: absolute;
    top: -1px;
    left: -1px;
    content: '';
    height: 42px;
    width: 22px;
    display: block;
    border: 5px solid #2CB2FA;
    border-right-width: 0;
    border-bottom-width: 0;
}
.shop_list .shop_listbox .shopname {
    padding: 5px 0 10px 0;
    border-bottom: solid 1px #e3e3e3;
}
.shop_list .shop_listbox .shopname a {
    display: block;
    margin: 0;
    font-size: 20px;
    text-decoration: underline;
    color: #002D66;
}
.shop_list .shop_listbox .shopname a:hover {
    text-decoration: none;
}
.shop_list .shop_listbox .shopname .keisai {
    display: table;
    margin: 10px 0 0 0;
}
.shop_list .shop_listbox .shopname .keisai p {
    display: table-cell;
    width: 60px;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    font-size: 11px;
    color: #fff;
    background-color: #f06;
    border-radius: 4px;
    vertical-align: middle;
}
.shop_list .shop_listbox .shopname .keisai dl {
    display: table-cell;
    padding: 0 0 0 10px;
}
.shop_list .shop_listbox .shopname .keisai dd {
    display: inline-block;
    margin: 0 10px 5px 0;
    font-size: 10px;
    color: #999;
}
.shop_list .shop_listbox .shopname .keisai dd a {
    display: inline-block;
    margin: 0 0 0 5px;
    font-size: 14px;
    color: #f06;
    text-decoration: underline;
}
.shop_list .shop_listbox .shopname .keisai dd span {
    display: inline-block;
    margin: 0 0 0 5px;
    color: #000;
    font-size:12px;
}
.shop_list .shop_listbox .shopname .keisai i {
    display: table-cell;
    padding: 0 0 0 10px;
    color: #666;
    font-size: 11px;
}
.shop_list .shop_listbox .catchcopy {
    margin: 10px 0;
    line-height: 1.4;
    font-size: 14px;
}
.shop_list .shop_listbox .detai {
    display: table;
    width: 700px;
    line-height: 1.4;
}
.shop_list .shop_listbox .detai .jobimage {
    display: table-cell;
    width: 400px;
    padding: 0 15px 0 0;
    vertical-align: top;
}
.shop_list .shop_listbox .detai .jobimage a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 1;
}
.shop_list .shop_listbox .detai .jobimage a:hover {
    opacity: 0.7;
}
.shop_list .shop_listbox .detai .jobimage img {
    width: 100%;
}
.shop_list .shop_listbox .detai .jobtable {
    display: table-cell;
    width: auto;
    padding: 0 0 0 0;
    vertical-align: top;
}
.shop_list .shop_listbox .detai .jobtable table {
    table-layout: fixed;
    width: 100%;
    font-size: 13px;
}
.shop_list .shop_listbox .detai .jobtable table tr {
    border-bottom: 1px dashed #CCC;
}
.shop_list .shop_listbox .detai .jobtable table tr:last-child {
    border-bottom: none;
}
.shop_list .shop_listbox .detai .jobtable table th {
    background-color: #EEE;
    vertical-align: middle;
    width: 70px;
    text-align: center;
    font-weight: normal;
}
.shop_list .shop_listbox .detai .jobtable table td {
    line-height: 1.6;
    padding: 15px;
    vertical-align: middle;
}
.shop_list .shop_listbox .detai .jobtable table td li {
    margin: 0 0 10px 0;
    padding: 0;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    border: none;
    word-break: break-all;
}
.shop_list .shop_listbox .detai .jobtable table td li:last-child {
    margin: 0;
}
.shop_list .shop_listbox .detai .jobtable table td li span {
    display: inline-block;
    margin: 0 8px 0 0;
    padding: 0 3px;
    color: #fff;
    font-size: 11px;
}
.shop_list .shop_listbox .detai .jobtable table td li span.sei {
    background-color: #2277DD;
}
.shop_list .shop_listbox .detai .jobtable table td li span.kei {
    background-color: #008769;
}
.shop_list .shop_listbox .detai .jobtable table td li span.aru {
    background-color: #FF5902;
}
.shop_list .shop_listbox .detai .jobtable table td li p.price {
    width: 100%;
    padding: 0 0 0 25px;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/*お気に入りボタンと詳細を見るボタン*/
.shop_list .shop_listbox .bt_box {
    margin: 20px 0 5px 0;
    text-align: center;
    font-size: 14px;
}
.shop_list .shop_listbox .bt_box .bt_favorite {
    display: inline-block;
    width: 300px;
    float: left;
}
.shop_list .shop_listbox .bt_box .bt_favorite a {
    display: block;
    height: 40px;
    line-height: 38px;
    border: solid 1px #FF9900;
    color: #FF9900;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.shop_list .shop_listbox .bt_box .bt_favorite a:hover {
    background-color: #fff3e0;
}
.shop_list .shop_listbox .bt_box .bt_favorite a img,
.shop_list .shop_listbox .bt_box .bt_favorite_done a img {
    position: relative;
    top: -1px;
    display: inline-block;
    width: 14px;
    margin: 0 5px 0 0;
}
.shop_list .shop_listbox .bt_box .bt_favorite_done {
    display: inline-block;
    width: 300px;
    float: left;
}
.shop_list .shop_listbox .bt_box .bt_favorite_done a {
    display: block;
    height: 40px;
    line-height: 38px;
    border: solid 1px #FF9900;
    color: #FFF;
    background:#ff9900;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
}
.shop_list .shop_listbox .bt_box .bt_favorite_done a:hover {
    background-color: #ffbd59;
}
.shop_list .shop_listbox .bt_box .detail_link {
    display: inline-block;
    width: 385px;
    float: right;
}
.shop_list .shop_listbox .bt_box .detail_link a {
    position: relative;
    display: block;
    height: 40px;
    line-height: 38px;
    background-color: #002E66;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 1;
}
.shop_list .shop_listbox .bt_box .detail_link a:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 7px;
    height: 7px;
    margin: -4px 0 0 0;
    border-right: 3px solid #FFF;
    border-top: 3px solid #FFF;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}
.shop_list .shop_listbox .bt_box .detail_link a:hover {
    position: relative;
    display: block;
    height: 40px;
    line-height: 38px;
    background-color: #002E66;
    color: #fff;
    opacity: 0.7;
}
.shop_list .shop_listbox .reno_day {
    padding: 3px 0 0 0;
    font-size: 11px;
    text-align: right;
    color: #999;
}
/*左の検索*/
#search-box {
	margin: 0 auto 0;
	text-align: left;
	cursor: default;
	overflow: visible;
	font-weight: normal;
	line-height: 1.4;
	*line-height: 1.3;
	text-shadow: 0 1px 0 #ffffff;
	word-wrap: break-word;
}
#search-box * {
	margin: 0;
	padding: 0;
	font-size:12px;
}
#search-box .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#search-box .clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
#search-box * html .clearfix { height: 1%; }
#search-box .clearfix { display: block; }
/* End hide from IE-mac */
#search-box a:link {
	color: #0066cc;
	text-decoration: none;
}
#search-box a:visited {
	color: #0066cc;
	text-decoration: none;
}
#search-box a {
	color: #0066cc;
	cursor: pointer;
}
#search-box .side-box {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #CCCCCC -moz-use-text-color;
    border: 1px solid #CCC;
    border-bottom: none;
    margin: 0 0 10px;
    width: 215px;
}
#search-box .ttl {
    background-color: #2CB2FA;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    /*font-weight: bold;*/
    padding: 8px 8px;
    /*text-shadow: 0 -1px 0 #002E66;*/
    zoom: 1;
    letter-spacing: 2px;
}
#search-box .side-box ul li {
	list-style: none;
}
#search-box .dropdown-menu .list {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0;
	*line-height: 0;
	font-size: 100%;
	*font-size: 1%;
}
#search-box .dropdown-menu .list a,
#search-box .dropdown-menu .list span {
    position: relative;
	*line-height: 1.3;
	*font-size: 12px;
}
#search-box .dropdown-menu .list a.menu::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 7px;
    height: 7px;
    margin: -4px 0 0 0;
    border-right: 3px solid #2CB2FA;
    border-top: 3px solid #2CB2FA;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}
#search-box .dropdown-menu .selected a.menu::after {
    content: "";
    display: none;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 7px;
    height: 7px;
    margin: -4px 0 0 0;
    border-right: 3px solid #2CB2FA;
    border-top: 3px solid #2CB2FA;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}
#search-box .dropdown-menu .level0:hover,
#search-box .dropdown-menu .level1:hover,
#search-box .dropdown-menu .level2:hover {
    background-color: #fff8db;
	border-bottom: solid 1px #d6ceb4;
    zoom: 1;
}
#search-box .dropdown-menu .level0,
#search-box .dropdown-menu .level1,
#search-box .dropdown-menu .level2 {
    background-color: #fff;
	border-bottom: solid 1px #CCC;
	display: block;
	zoom: 1;
}
#search-box .dropdown-menu .none_menu {
    background-color: #f0f0f0;
	border-bottom: solid 1px #CCC;
	display: block;
	zoom: 1;
}
#search-box .dropdown-menu .list-hover {
    background-color: #f0f0f0;
	border-bottom: solid 1px #d6ceb4;
	zoom: 1;
}
#search-box .level0 .menu {
    margin: 0;
	padding: 10px 0 10px 10px;
}
#search-box .level1 .menu {
    margin: 0;
	padding: 10px 0 10px 15px;
}
#search-box .level2 .menu {
    margin: 0;
	padding: 10px 0 10px 20px;
}
#search-box .level3 .menu {
    margin: 0;
	padding: 10px 0 10px 25px;
}
#search-box .dropdown-menu .selected {
    background-color: #fffbd7;
    border-bottom: 1px solid #CCCCCC;
    display: block;
    zoom: 1;
}
#search-box .dropdown-menu .no_list {
    background-color: #fff;
    border-bottom: 1px solid #CCCCCC;
    display: block;
    zoom: 1;
}
/*#search-box .dropdown-menu .no_list:hover {
	background: URL(../../img/search/bg_yellow3.png) no-repeat;
    border-bottom: 1px solid #CCCCCC;
    display: block;
    zoom: 1;
}*/
#search-box .dropdown-menu .list .menu {
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#search-box .dropdown-menu .list .menu .sankaku {
    position: relative;
    top: -1px;
	display: inline-block;
    margin: 0 5px 0 0;
    font-size: 8px;
}
#search-box .dropdown-menu .selected span {
	color: #000;
}
#search-box .popover {
	position: absolute;
	z-index: 500;
	top: -2px;
	left: 213px;
	border: solid 1px #d6ceb4;
	padding: 10px 20px 5px 20px;
	background: #FFF;
    /* box-shadow */
    box-shadow:rgba(235, 229, 225, 0.8) 3px 3px 6px 1px;
    -webkit-box-shadow:rgba(235, 229, 225, 0.8) 3px 3px 6px 1px;
    -moz-box-shadow:rgba(235, 229, 225, 0.8) 3px 3px 6px 1px;
    zoom: 1;
}
/*#search-box .popover::after,
#search-box .popover::before {
	right: 100%;
	top: 28px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#search-box .popover::after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #fff;
	border-width: 15px;
	margin-top: -15px;
}
#search-box .popover::before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #d6ceb4;
	border-width: 17px;
	margin-top: -17px;
}*/
#search-box .popover .dropdown-box a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: inline-block;
    font-weight: normal;
    line-height: 2;
    text-decoration: underline;
    text-shadow: none;
    vertical-align: top;
	margin: 0 0 5px 0;
}
    #search-box .popover .dropdown-box .radio {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
        display: inline-block;
        font-weight: normal;
        line-height: 2;
        text-shadow: none;
        vertical-align: top;
        margin: 0 0 5px 0;
    }
#search-box .popover .dropdown-box .zero {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: inline-block;
    font-weight: normal;
    line-height: 2;
    text-decoration: underline;
    text-shadow: none;
    vertical-align: top;
	margin: 0 0 5px 0;
    text-decoration: none;
}
#search-box .popover .dropdown-box .linkbox {
	width:220px;
	float:left;
}
#search-box .level0 .popover a,
#search-box .level1 .popover a,
#search-box .level2 .popover a,
#search-box .level3 .popover a {
    width: 220px;
}
    #search-box .level0 .popover .radio,
    #search-box .level1 .popover .radio,
    #search-box .level2 .popover .radio,
    #search-box .level3 .popover .radio {
        width: 220px;
    }
#search-box .popover .dropdown-box a:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: none;
}
#search-box .popover .dropdown-box a.zero {
    color: #999;
}
#search-box .popover .dropdown-box span.zero {
	color: #999;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: inline-block;
    font-weight: normal;
    line-height: 2;
    text-shadow: none;
    vertical-align: top;
	width: 220px;
}
#search-box .popover .dropdown-box a img,
#search-box .popover .dropdown-box span img {
    margin: 0 5px 0 0;
}
#search-box .popover .dropdown-box .dropdown-inner {
    display: block;
	background: #ffffff;
}
#search-box .popover .dropdown-box .dropdown-inner dl {
    line-height: 2;
}
.popover .close {
	position: absolute;
	top: -12px;
	right: -12px;
}
#search-box .popover .close a {
	display: block;
	height: 30px;
	width: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../../img/search/btn_close_beige.png) no-repeat 0 -31px;
}
.popover .close a:hover {
	background-position: 0 0;
}
#search-box .popover .close a:hover {
	background-color: transparent;
}
.popover .close {
	display: none;
}
@media screen and (max-device-width: 1024px) {
	.popover .close {
		display: block;
	}
}
#search-box #dropdown-menu-sub-zenkoku {
    width: 600px;
    padding-bottom: 10px;
}
#search-box #dropdown-menu-sub-zenkoku .dropdown-box a {
    line-height: 2;
	width: auto;
}
#search-box #dropdown-menu-sub-zenkoku .dropdown-box .zero{
    line-height: 2;
	width: auto;
}
#search-box .size1 {
	width: 220px;
}
#search-box .size2 {
	width: 440px;
}
#search-box .size3 {
	width: 660px;
}
#search-box #dropdown-menu-sub-zenkoku .dropdown-inner dt {
	display: block;
    color: #595960;
	float: left;
	width: 90px;
	font-weight: bold;
	*font-size: 12px;
}
#search-box #dropdown-menu-sub-zenkoku .dropdown-inner dd {
	display: block;
	float: left;
	padding-left: 10px;
	width: 400px;
}
#search-box #dropdown-menu-sub-zenkoku .dropdown-inner dd .line {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 6px;
	color: #b4b4b4;
	text-align: center;
}
#nothing {
	width: 720px;
	height: 150px;
	margin: 10px 0 0 0 ;
    border-bottom: solid 1px #CCC;
	background: url("../../img/search/no_result.gif");
}
#nothing .message_box {
	padding-top: 40px;
	padding-left: 180px;
	line-height: 1.5;
	color: #666;
}
#nothing .title {
    display: block;
	font-size:18px;
	font-weight:bold;
	color: red;
    margin: 0 0 8px 0;
}
#nothing span {
	font-size:14px;
}
#nothing a {
    color: #333;
}
#nothing a:hover {
    color: #333;
    text-decoration: none;
}